comparison configure @ 40893:2778a25ac830

Regenerated.
author Eli Zaretskii <eliz@gnu.org>
date Sat, 10 Nov 2001 15:18:50 +0000
parents b7e331012730
children 930b8a722dab
comparison
equal deleted inserted replaced
40892:3fd850bca746 40893:2778a25ac830
12391 else 12391 else
12392 CPP_NEED_TRADITIONAL=yes 12392 CPP_NEED_TRADITIONAL=yes
12393 fi 12393 fi
12394 rm -f conftest* 12394 rm -f conftest*
12395 12395
12396 ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile leim/Makefile" 12396 ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile lispref/Makefile leim/Makefile"
12397 ac_config_commands="$ac_config_commands default" 12397 ac_config_commands="$ac_config_commands default"
12398 cat >confcache <<\_ACEOF 12398 cat >confcache <<\_ACEOF
12399 # This file is a shell script that caches the results of configure 12399 # This file is a shell script that caches the results of configure
12400 # tests run on this system so they can be shared between configure 12400 # tests run on this system so they can be shared between configure
12401 # scripts and configure runs, see configure's option --config-cache. 12401 # scripts and configure runs, see configure's option --config-cache.
12718 "oldXMenu/Makefile" ) CONFIG_FILES="$CONFIG_FILES oldXMenu/Makefile" ;; 12718 "oldXMenu/Makefile" ) CONFIG_FILES="$CONFIG_FILES oldXMenu/Makefile" ;;
12719 "man/Makefile" ) CONFIG_FILES="$CONFIG_FILES man/Makefile" ;; 12719 "man/Makefile" ) CONFIG_FILES="$CONFIG_FILES man/Makefile" ;;
12720 "lwlib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lwlib/Makefile" ;; 12720 "lwlib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lwlib/Makefile" ;;
12721 "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;; 12721 "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;;
12722 "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;; 12722 "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;;
12723 "lispref/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispref/Makefile" ;;
12723 "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;; 12724 "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;;
12724 "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;; 12725 "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
12725 "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;; 12726 "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;;
12726 *) { { echo "$as_me:12726: error: invalid argument: $ac_config_target" >&5 12727 *) { { echo "$as_me:12727: error: invalid argument: $ac_config_target" >&5
12727 echo "$as_me: error: invalid argument: $ac_config_target" >&2;} 12728 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12728 { (exit 1); exit 1; }; };; 12729 { (exit 1); exit 1; }; };;
12729 esac 12730 esac
12730 done 12731 done
12731 12732
12968 [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;; 12969 [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
12969 *) ac_INSTALL=$ac_dots$INSTALL ;; 12970 *) ac_INSTALL=$ac_dots$INSTALL ;;
12970 esac 12971 esac
12971 12972
12972 if test x"$ac_file" != x-; then 12973 if test x"$ac_file" != x-; then
12973 { echo "$as_me:12973: creating $ac_file" >&5 12974 { echo "$as_me:12974: creating $ac_file" >&5
12974 echo "$as_me: creating $ac_file" >&6;} 12975 echo "$as_me: creating $ac_file" >&6;}
12975 rm -f "$ac_file" 12976 rm -f "$ac_file"
12976 fi 12977 fi
12977 # Let's still pretend it is `configure' which instantiates (i.e., don't 12978 # Let's still pretend it is `configure' which instantiates (i.e., don't
12978 # use $as_me), people would be surprised to read: 12979 # use $as_me), people would be surprised to read:
12986 for f in $ac_file_in; do 12987 for f in $ac_file_in; do
12987 case $f in 12988 case $f in
12988 -) echo $tmp/stdin ;; 12989 -) echo $tmp/stdin ;;
12989 [\\/$]*) 12990 [\\/$]*)
12990 # Absolute (can't be DOS-style, as IFS=:) 12991 # Absolute (can't be DOS-style, as IFS=:)
12991 test -f "$f" || { { echo "$as_me:12991: error: cannot find input file: $f" >&5 12992 test -f "$f" || { { echo "$as_me:12992: error: cannot find input file: $f" >&5
12992 echo "$as_me: error: cannot find input file: $f" >&2;} 12993 echo "$as_me: error: cannot find input file: $f" >&2;}
12993 { (exit 1); exit 1; }; } 12994 { (exit 1); exit 1; }; }
12994 echo $f;; 12995 echo $f;;
12995 *) # Relative 12996 *) # Relative
12996 if test -f "$f"; then 12997 if test -f "$f"; then
12999 elif test -f "$srcdir/$f"; then 13000 elif test -f "$srcdir/$f"; then
13000 # Source tree 13001 # Source tree
13001 echo $srcdir/$f 13002 echo $srcdir/$f
13002 else 13003 else
13003 # /dev/null tree 13004 # /dev/null tree
13004 { { echo "$as_me:13004: error: cannot find input file: $f" >&5 13005 { { echo "$as_me:13005: error: cannot find input file: $f" >&5
13005 echo "$as_me: error: cannot find input file: $f" >&2;} 13006 echo "$as_me: error: cannot find input file: $f" >&2;}
13006 { (exit 1); exit 1; }; } 13007 { (exit 1); exit 1; }; }
13007 fi;; 13008 fi;;
13008 esac 13009 esac
13009 done` || { (exit 1); exit 1; } 13010 done` || { (exit 1); exit 1; }
13060 *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'` 13061 *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
13061 ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;; 13062 ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
13062 * ) ac_file_in=$ac_file.in ;; 13063 * ) ac_file_in=$ac_file.in ;;
13063 esac 13064 esac
13064 13065
13065 test x"$ac_file" != x- && { echo "$as_me:13065: creating $ac_file" >&5 13066 test x"$ac_file" != x- && { echo "$as_me:13066: creating $ac_file" >&5
13066 echo "$as_me: creating $ac_file" >&6;} 13067 echo "$as_me: creating $ac_file" >&6;}
13067 13068
13068 # First look for the input files in the build tree, otherwise in the 13069 # First look for the input files in the build tree, otherwise in the
13069 # src tree. 13070 # src tree.
13070 ac_file_inputs=`IFS=: 13071 ac_file_inputs=`IFS=:
13071 for f in $ac_file_in; do 13072 for f in $ac_file_in; do
13072 case $f in 13073 case $f in
13073 -) echo $tmp/stdin ;; 13074 -) echo $tmp/stdin ;;
13074 [\\/$]*) 13075 [\\/$]*)
13075 # Absolute (can't be DOS-style, as IFS=:) 13076 # Absolute (can't be DOS-style, as IFS=:)
13076 test -f "$f" || { { echo "$as_me:13076: error: cannot find input file: $f" >&5 13077 test -f "$f" || { { echo "$as_me:13077: error: cannot find input file: $f" >&5
13077 echo "$as_me: error: cannot find input file: $f" >&2;} 13078 echo "$as_me: error: cannot find input file: $f" >&2;}
13078 { (exit 1); exit 1; }; } 13079 { (exit 1); exit 1; }; }
13079 echo $f;; 13080 echo $f;;
13080 *) # Relative 13081 *) # Relative
13081 if test -f "$f"; then 13082 if test -f "$f"; then
13084 elif test -f "$srcdir/$f"; then 13085 elif test -f "$srcdir/$f"; then
13085 # Source tree 13086 # Source tree
13086 echo $srcdir/$f 13087 echo $srcdir/$f
13087 else 13088 else
13088 # /dev/null tree 13089 # /dev/null tree
13089 { { echo "$as_me:13089: error: cannot find input file: $f" >&5 13090 { { echo "$as_me:13090: error: cannot find input file: $f" >&5
13090 echo "$as_me: error: cannot find input file: $f" >&2;} 13091 echo "$as_me: error: cannot find input file: $f" >&2;}
13091 { (exit 1); exit 1; }; } 13092 { (exit 1); exit 1; }; }
13092 fi;; 13093 fi;;
13093 esac 13094 esac
13094 done` || { (exit 1); exit 1; } 13095 done` || { (exit 1); exit 1; }
13201 fi 13202 fi
13202 cat $tmp/in >>$tmp/config.h 13203 cat $tmp/in >>$tmp/config.h
13203 rm -f $tmp/in 13204 rm -f $tmp/in
13204 if test x"$ac_file" != x-; then 13205 if test x"$ac_file" != x-; then
13205 if cmp -s $ac_file $tmp/config.h 2>/dev/null; then 13206 if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
13206 { echo "$as_me:13206: $ac_file is unchanged" >&5 13207 { echo "$as_me:13207: $ac_file is unchanged" >&5
13207 echo "$as_me: $ac_file is unchanged" >&6;} 13208 echo "$as_me: $ac_file is unchanged" >&6;}
13208 else 13209 else
13209 ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \ 13210 ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
13210 X"$ac_file" : 'X\(//\)[^/]' \| \ 13211 X"$ac_file" : 'X\(//\)[^/]' \| \
13211 X"$ac_file" : 'X\(//\)$' \| \ 13212 X"$ac_file" : 'X\(//\)$' \| \